Bug 1020109 - remove double quotes from provides
remove double quotes from provides
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-gorilla-context (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 23:38 EDT by Lokesh Mandvekar
Modified: 2014-07-01 18:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: golang-github-gorilla-context-0-0.19.git708054d.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1020110 1020970 (view as bug list)
Environment:
Last Closed: 2013-10-28 23:37:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2013-10-16 23:38:32 EDT
Current package uses Provides with double quotes which aren't required.

Provides: golang("%{import_path"} = %{version}-%{release}

will now be

Provides: golang(%{import_path}) = %{version}-%{release}
Comment 1 Fedora Update System 2013-10-16 23:54:48 EDT
golang-github-gorilla-context-0-0.19.git708054d.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-gorilla-context-0-0.19.git708054d.fc20
Comment 2 Fedora Update System 2013-10-17 00:01:47 EDT
golang-github-gorilla-context-0-0.19.git708054d.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-github-gorilla-context-0-0.19.git708054d.fc19
Comment 3 Fedora Update System 2013-10-17 00:13:02 EDT
golang-github-gorilla-context-0-0.19.git708054d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-gorilla-context-0-0.19.git708054d.el6
Comment 4 Fedora Update System 2013-10-17 14:07:53 EDT
Package golang-github-gorilla-context-0-0.19.git708054d.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-gorilla-context-0-0.19.git708054d.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11872/golang-github-gorilla-context-0-0.19.git708054d.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-28 23:37:37 EDT
golang-github-gorilla-context-0-0.19.git708054d.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-01 17:08:29 EDT
golang-github-gorilla-context-0-0.19.git708054d.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-10 02:46:31 EST
golang-github-gorilla-context-0-0.19.git708054d.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.